/*slide*/

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg { min-height: 480px; height: 700px; }

.sppb-col-6.slide-img-wrap { display: none; }

.sppb-slide-item-bg .slide-img-wrapper:before { display: none; }

.sppb-slide-item-bg:before { display: none; }

.sppb-slider-fullwidth-wrapper .owl-controls .owl-dots .owl-dot span { background: rgba(255, 255, 255, 0.3); }

.sppb-slider-fullwidth-wrapper .owl-controls .owl-dots .owl-dot span:before { background: #fc3; }

.sppb-slider-fullwidth-wrapper .owl-controls { bottom: 20px; }


.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-fullwidth-item-text-wrap { min-width: 800px; margin-top: 20px; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-sub-title { font-size: 46px; margin-bottom: 10px; line-height: 1.3; letter-spacing: 1px; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-fullwidth-item-text-wrap strong { color: #fc3; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .details { font-size: 28px; letter-spacing: 1px; line-height: 1.5; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper { margin-top: 40px; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-btn { padding: 12px 30px; border-color: #ffcc33; background-color: #ffcc33 !important; background-image: none !important; color: #312b71; border-radius: 40px; letter-spacing: 1px; font-weight: 800; }

.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-btn:hover,
.sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-btn:focus { border-color: #ffbf00; background-color: #ffbf00 !important; }


@media (max-width: 992px) {
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper { margin-top: 30px; }
}
  
@media (max-width: 767px) {
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg { height: 500px; }
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-fullwidth-item-text-wrap { min-width: auto; }
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-fullwidth-item-text-wrap br { display: none;}
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .details { font-size: 16px; }
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-sub-title { font-size: 24px; }
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-btn { padding: 10px 20px; font-size: 12px; }
}

/*end of slide*/

/*canvas*/

.home-canvas img { margin-top: -80px; }

.type-class {color: #312b71; background: #fc3; padding: 0 10px; }

.list-icon-001 ul li { padding-left: 27px; margin-top: 10px; font-size: 20px; letter-spacing: 1px; font-weight: 600; }

.list-icon-001 ul { list-style: none; padding: 0px; margin-bottom: 0; }

.list-icon-001 ul li:before { color: #fff; content: '\f00c'; font-family: fontawesome; margin-right: 10px; margin-left: -26px; font-size: 18px; font-weight: 500; }


/*end canvas*/

.djslider-default .navigation-container { height: 100%; top: 0 !important; }

.djslider-default .navigation-container img { top: 50%; transform: translateY(-50%); }


